.JM_warningImg{
  background: url("../img/warning.png") no-repeat;
  background-size: 78px;
  height: 78px;
  width: 78px;
}
.JM_logo{
  background: url("../img/logo.png") no-repeat;
  background-size: 98px;
  height: 62px;
  width: 98px;
  margin-top: 4px;
}
.JM_titleImg{
  background: url("../img/title.png") no-repeat;
background-size: 260px;
height: 50px;
width: 260px;
margin-top: 10px;
}
.JM_correctCodeResultBullet{
  background: url("../img/correct-code-result.png") no-repeat;
  background-size: 18px;
  -webkit-flex-shrink:0;
  flex-shrink:0;
  height: 18px;
  width: 18px;
  margin: 1px;
}
.JM_wrongCodeResultBullet{
  background: url("../img/wrong-code-result.png") no-repeat;
  background-size: 18px;
  -webkit-flex-shrink:0;
  flex-shrink:0;
  height: 18px;
  width: 18px;
  margin: 1px;
}